@font-face {
  font-family: "symbols";
  src: url('../fonts/symbols.eot');
  src: url('../fonts/symbols.eot?#iefix') format('eot'),
    url('../fonts/symbols.woff') format('woff'),
    url('../fonts/symbols.ttf') format('truetype'),
    url('../fonts/symbols.svg#symbols') format('svg');
  font-weight: normal;
  font-style: normal;
}

.s:before {
  display: inline-block;
  font-family: "symbols";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.s-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.s-2x { font-size: 2em; }
.s-3x { font-size: 3em; }
.s-4x { font-size: 4em; }
.s-5x { font-size: 5em; }
.s-fw {
  width: 1.2857142857142858em;
  text-align: center;
}


.s-add:before { content: "\EA01" }
.s-check:before { content: "\EA02" }
.s-facebook:before { content: "\EA03" }
.s-filter:before { content: "\EA04" }
.s-glyph16:before { content: "\EA05" }
.s-glyph17:before { content: "\EA06" }
.s-glyph18:before { content: "\EA07" }
.s-glyph19:before { content: "\EA08" }
.s-glyph20:before { content: "\EA09" }
.s-glyph21:before { content: "\EA0A" }
.s-glyph22:before { content: "\EA0B" }
.s-glyph23:before { content: "\EA0C" }
.s-glyph24:before { content: "\EA0D" }
.s-glyph26:before { content: "\EA0E" }
.s-glyph25:before { content: "\EA0F" }
.s-glyph27:before { content: "\EA10" }
.s-glyph28:before { content: "\EA11" }
.s-glyph29:before { content: "\EA12" }
.s-glyph30:before { content: "\EA13" }
.s-glyph31:before { content: "\EA14" }
.s-glyph32:before { content: "\EA15" }
.s-help-pulldown:before { content: "\EA16" }
.s-help-question:before { content: "\EA17" }
.s-mail:before { content: "\EA18" }
.s-man:before { content: "\EA19" }
.s-pulldown:before { content: "\EA1A" }
.s-remove:before { content: "\EA1B" }
.s-search:before { content: "\EA1C" }
.s-star-active:before { content: "\EA1D" }
.s-star:before { content: "\EA1E" }
.s-twitter:before { content: "\EA1F" }
.s-woman:before { content: "\EA20" }